dependent_variables:
- header: {name: AntiLambda/K0S}
  qualifiers:
  - {name: Centrality, value: 30-40%}
  values:
  - errors:
    - {label: stat, symerror: 0.0022}
    value: 0.1268
  - errors:
    - {label: stat, symerror: 0.002}
    value: 0.1749
  - errors:
    - {label: stat, symerror: 0.0026}
    value: 0.2507
  - errors:
    - {label: stat, symerror: 0.0034}
    value: 0.3365
  - errors:
    - {label: stat, symerror: 0.0047}
    value: 0.4474
  - errors:
    - {label: stat, symerror: 0.0059}
    value: 0.5285
  - errors:
    - {label: stat, symerror: 0.0071}
    value: 0.59
  - errors:
    - {label: stat, symerror: 0.0083}
    value: 0.6375
  - errors:
    - {label: stat, symerror: 0.0082}
    value: 0.7031
  - errors:
    - {label: stat, symerror: 0.0099}
    value: 0.7018
  - errors:
    - {label: stat, symerror: 0.011}
    value: 0.681
  - errors:
    - {label: stat, symerror: 0.015}
    value: 0.624
  - errors:
    - {label: stat, symerror: 0.02}
    value: 0.544
  - errors:
    - {label: stat, symerror: 0.037}
    value: 0.512
  - errors:
    - {label: stat, symerror: 0.044}
    value: 0.299
  - errors:
    - {label: stat, symerror: 0.11}
    value: 0.23
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {value: 0.5011}
  - {value: 0.6992}
  - {value: 0.8979}
  - {value: 1.097}
  - {value: 1.2963}
  - {value: 1.4958}
  - {value: 1.6954}
  - {value: 1.895}
  - {value: 2.1373}
  - {value: 2.4373}
  - {value: 2.7777}
  - {value: 3.178}
  - {value: 3.6168}
  - {value: 4.1178}
  - {value: 4.6557}
  - {value: 5.3873}
